<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>AudioAge</title>
	<meta http-equiv="Content-Language" content="ru" />
	<meta name="description" content="description" />
	<meta name="keywords" content="keywords" />
	<meta name="robots" content="all" />
	<link rel="shortcut icon" href="./css/i/favicon.ico" type="image/x-icon" />
	<link rel="stylesheet" type="text/css" media="screen" href="./css/style.css" />
	<script type="text/javascript" src="./js/forms.js"></script>
	<!--[if lt IE 8]><link rel="stylesheet" type="text/css" href="./css/ie.css"/><![endif]-->
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
</head>
<body id="page-404">
<div id="wrap">
	<div id="header">
		<h1><a href="#" title="">AudioAge</a></h1>
		<ul class="links">
			<li><a href="#" title="">RSS</a></li>
			<li><a href="#" title="">Поддержка</a></li>
			<li><a href="#" title="">Карта сайта</a></li>
			<li><a href="#" title="">Пресса о проекте</a></li>
			<li><a href="#" title="">О сайте</a></li>
			<li><a href="#" title="">Корпоративные программы</a></li>
			<li><a href="#" title="">Контакты</a></li>
			<li><a href="#" title="">Каталог</a></li>
		</ul>
	</div>
	<div id="content">
		<h2>404 Ошибка</h2>
		<p>Неправильно набран адрес или такой страницы на сайте больше не существует.</p>
		<p>Проверьте правильность написания адреса страницы (URL), либо вернитесь <a href="#" title="">назад</a> или на <a href="#" title="">главную</a>.</p>
	</div>
</div>
<div id="footer">
	<div>
		<p class="copyright">&copy; 2000, Аудио Сервис</p>
		<p class="company">дизайн сайта компания Notamedia, 2009</p>
	</div>
</div>
</body>
</html>